<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Forms, Tables and Semantics</title>
</head>
<body>
	<h2>HTML Entities</h2>

	<p><em>Reserved characters in HTML (e.g. &lt; or &gt; characters that can mix up with HTML code).</em></p>

<!-- Defines a table row -->
<table border="1">
	<!-- Define a table header to group header content -->
	<thead>
		<tr>
			<th>Entity</th>
			<th colspan="2">Description</th>
		</tr>
	</thead>
	<!-- Contains the rest of the content of the table -->
	<tbody>
		<tr>
			<!-- td defines the table data element -->
			<td>&lt;</td>
			<td>lt</td>
			<td>less than</td>
		</tr>

		<tr>
			<td>&gt;</td>
			<td>gt</td>
			<td>greater than</td>
		</tr>

		<tr>
			<td>&#8369;</td>
			<td>#8369</td>
			<td>Peso sign</td>
		</tr>

		<tr>
			<td>&amp;</td>
			<td>amp</td>
			<td>ampersand</td>
		</tr>

		<tr>
			<td>&quot;</td>
			<td>quot</td>
			<td>double quotation mark (apostrophe)</td>
		</tr>

		<tr>
			<td>&apos;</td>
			<td>apos</td>
			<td>single quotation mark (apostrophe)</td>
		</tr>

		<tr>
			<td>&ntilde;</td>
			<td>ntilde</td>
			<td>Lower Tilde</td>
		</tr>

		<tr>
			<td>&Ntilde;</td>
			<td>Ntilde</td>
			<td>Upper Tilde</td>
		</tr>

	</tbody>

	<tfoot>
		<tr>
			<th colspan="3">List of HTML Entities</th>
		</tr>
	</tfoot>

</table>


</body>
</html>